
Modular Input - Bug #2318

Passwords are only displayed for the first 30 entries with passwords

11/09/2018 06:40 AM - Luke Murphey

Status: Closed Start date: 11/08/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1.3   

Description

https://answers.splunk.com/answers/699462/splunk-website-monitoring-app-losing-passwords.html

Related issues:

Copied from Website Monitoring - Bug #2317: Passwords are only displayed for ... Closed 11/08/2018

Copied to Website Input - Bug #2319: Passwords are only displayed for the fir... Closed 11/08/2018

Associated revisions

Revision 53 - 11/09/2018 06:42 AM - lukemurphey

FIxing issue where only the first 30 passwords could be loaded

Reference #2318

History

#1 - 11/09/2018 06:40 AM - Luke Murphey

- Copied from Bug #2317: Passwords are only displayed for the first 30 entries with passwords added

#2 - 11/09/2018 06:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/09/2018 06:47 AM - Luke Murphey

- Copied to Bug #2319: Passwords are only displayed for the first 30 entries with passwords added
